export default [
  {
    label: 'Property Address 1',
    property: 'address_1',
    type: 'text',
    location: 'Loan Record/API/Import',
    hint: '`address_1` represents the first line of the residential address of the property associated with the loan - street number and street name.',
  },
  {
    label: 'Property Address 2',
    property: 'address_2',
    type: 'text',
    location: 'Loan Record/API/Import',
    hint: '`address_2` represents the second line of the residential address of the property associated with the loan - apartment, suite or unit numbers.',
  },
  {
    label: 'Adverse Action Date',
    property: 'adverse_action_date',
    type: 'date',
    location: 'Loan Record/API/Import',
    hint: '`adverse_action_date` represents the adverse action date associated with the loan.',
  },
  {
    label: 'Amort Type',
    property: 'amort_type',
    type: 'text',
    location: 'Loan Record/API/Import',
    hint: '`amort_type` represents the amortization type associated with the loan.',
  },
  // {
  //   label: 'Amort Type Arm Desc',
  //   property: 'amort_type_arm_desc',
  //   type: 'text',
  //   location: 'Loan Record/API/Import',
  //   hint: '`amort_type_arm_desc` represents the ',
  // },
  {
    label: 'Amount',
    property: 'amount',
    type: 'currency',
    location: 'Loan Record/API/Import',
    hint: '`amount` represents the loan amount.',
  },
  {
    label: 'Annual Review Date',
    property: 'annual_review_date',
    type: 'date',
    location: 'Loan Record/API/Import',
    hint: '`annual_review_date` represents the annual review date associated with the loan.',
  },
  {
    label: 'Application Date',
    property: 'application_date',
    type: 'date',
    location: 'Loan Record/API/Import',
    hint: '`application_date` represents the application date associated with the loan.',
  },
  {
    label: 'Application Number',
    property: 'application_number',
    type: 'text',
    location: 'Loan Record/API/Import',
    hint: '`application_number` represents the application number associated with the loan.',
  },
  {

    label: 'Application Received Date',
    property: 'application_received_date',
    type: 'date',
    location: 'Loan Record/API/Import',
    hint: '`application_received_date` represents the date the loan application was received.',
  },
  {
    label: 'Application Sent Date',
    property: 'application_sent_date',
    type: 'date',
    location: 'Loan Record/API/Import',
    hint: '`application_sent_date` represents the date the loan application was sent.',
  },
  {
    label: 'Appraisal Expected Date',
    property: 'appraisal_expected_date',
    type: 'date',
    location: 'Loan Record/API/Import',
    hint: '`appraisal_expected_date` represents the date the loan appraisal is expected.',
  },
  {
    label: 'Appraisal Ordered Date',
    property: 'appraisal_ordered_date',
    type: 'date',
    location: 'Loan Record/API/Import',
    hint: '`appraisal_ordered_date` represents the date the loan appraisal was ordered.',
  },
  {
    label: 'Appraisal Received Date',
    property: 'appraisal_received_date',
    type: 'date',
    location: 'Loan Record/API/Import',
    hint: '`appraisal_received_date` represents the date the loan appraisal was received.',
  },
  {
    label: 'Appraised Value',
    property: 'appraised_value',
    type: 'currency',
    location: 'Loan Record/API/Import',
    hint: '`appraised_value` represents the appraised value of the loan.',
  },
  {
    label: 'Approval Date',
    property: 'approval_date',
    type: 'date',
    location: 'Loan Record/API/Import',
    hint: '`approval_date` represents the approval date of the loan.',
  },
  {
    label: 'Approval Date Estimated',
    property: 'approval_date_estimated',
    type: 'date',
    location: 'Loan Record/API/Import',
    hint: '`approval_date_estimated` represents the estimated approval date of the loan.',
  },
  {
    label: 'Attorney Name',
    property: 'attorney_name',
    type: 'text',
    location: 'Loan Record/API/Import',
    hint: '`attorney_name` represents the name of the attorney associated with the loan.',
  },
  // {
  //   label: 'Audits Date',
  //   property: 'audits_date',
  //   type: 'date',
  //   location: 'Loan Record/API/Import',
  //   hint: '`audits_date` represents the ',
  // },
  {
    label: 'Available Line Amount',
    property: 'available_line_amount',
    type: 'currency',
    location: 'Loan Record/API/Import',
    hint: '`available_line_amount` represents the available line amount associated with the loan.',
  },
  {
    label: 'Available Principal Limit',
    property: 'available_principal_limit',
    type: 'currency',
    location: 'Loan Record/API/Import',
    hint: '`available_principal_limit` represents the available Principal Limit associated with the loan.',
  },
  {
    label: 'Borrower Name',
    property: 'borrower_name',
    type: 'text',
    location: 'Loan Record/API/Import',
    hint: '`borrower_name` represents the name of the borrower associated with the loan.',
  },
  {
    label: 'Buydown Points',
    property: 'buydown_points',
    type: 'text',
    location: 'Loan Record/API/Import',
    hint: '`buydown_points` represents the buydown points associated with the loan.',
  },
  {
    label: 'Buyers Agent Name',
    property: 'buyers_agent_name',
    type: 'text',
    location: 'Loan Record/API/Import',
    hint: '`buyers_agent_name` represents the name of the buyer\'s agent associated with the loan.',
  },
  {
    label: 'Business Partner',
    property: 'business_partner',
    type: 'text',
    location: 'Loan Record/API/Import',
    hint: '`business_partner` represents the business partner associated with the loan.',
  },
  {
    label: 'Property City',
    property: 'city',
    type: 'text',
    location: 'Loan Record/API/Import',
    hint: '`city` represents the city of the property associated with the loan is located in.',
  },
  {
    label: 'Closing Date',
    property: 'closing_date',
    type: 'date',
    location: 'Loan Record/API/Import',
    hint: '`closing_date` represents the closing date of the loan.',
  },
  {
    label: 'Closing Date Estimated',
    property: 'closing_date_estimated',
    type: 'date',
    location: 'Loan Record/API/Import',
    hint: '`closing_date_estimated` represents the estimated closing date of the loan.',
  },
  {
    label: 'Closing Disclosure Out Date',
    property: 'closing_disclosure_out_date',
    type: 'date',
    location: 'Loan Record/API/Import',
    hint: '`closing_disclosure_out_date` represents the date the closing disclosure associated with the loan was sent.',
  },
  {
    label: 'Closing Disclosure Signed Date',
    property: 'closing_disclosure_signed_date',
    type: 'date',
    location: 'Loan Record/API/Import',
    hint: '`closing_disclosure_signed_date` represents the date the closing disclosure associated with the loan was signed.',
  },
  {
    label: 'Coborrower Name',
    property: 'coborrower_name',
    type: 'text',
    location: 'Loan Record/API/Import',
    hint: '`coborrower_name` represents the name of the coborrower associated with the loan.',
  },
  {
    label: 'Completion Date',
    property: 'completion_date',
    type: 'date',
    location: 'Loan Record/API/Import',
    hint: '`completion_date` represents the completion date of the loan.',
  },
  {
    label: 'Property County',
    property: 'county',
    type: 'text',
    location: 'Loan Record/API/Import',
    hint: '`county` represents the county the property associated with the loan is located in.',
  },
  {
    label: 'Creation Date',
    property: 'created_date',
    type: 'date',
    location: 'Loan Record/API/Import',
    hint: '`created_date` represents the date the loan was created.',
  },
  {
    label: 'Credit Report Date',
    property: 'credit_report_date',
    type: 'date',
    location: 'Loan Record/API/Import',
    hint: '`credit_report_date` represents the date of the credit report associated with the loan.',
  },
  {
    label: 'Credit Report Ordered Date',
    property: 'credit_report_ordered_date',
    type: 'date',
    location: 'Loan Record/API/Import',
    hint: '`credit_report_ordered_date` represents the date the credit report associated with the loan was ordered.',
  },
  {
    label: 'Credit Score Date',
    property: 'credit_score_date',
    type: 'date',
    location: 'Loan Record/API/Import',
    hint: '`credit_score_date` represents the date of the credit score associated with the loan.',
  },
  {
    label: 'Clear To Close Date',
    property: 'ctc_date',
    type: 'date',
    location: 'Loan Record/API/Import',
    hint: '`ctc_date` represents the clear to close date associated with the loan.',
  },
  // {
  //   label: 'Date',
  //   property: 'date',
  //   type: 'date',
  //   location: 'Loan Record/API/Import',
  //   hint: '`date` represents the ',
  // },
  {
    label: 'Debt To Income Ratio',
    property: 'debt_to_income',
    type: 'text',
    location: 'Loan Record/API/Import',
    hint: '`debt_to_income` represents the debt to income ratio associated with the loan.',
  },
  {
    label: 'Denial Reason',
    property: 'denial_reason',
    type: 'text',
    location: 'Loan Record/API/Import',
    hint: '`denial_reason` represents the denial reason associated with the loan.',
  },
  {
    label: 'Docs Out Date',
    property: 'docs_out_date',
    type: 'date',
    location: 'Loan Record/API/Import',
    hint: '`docs_out_date` represents the date documents associated with the loan were sent.',
  },
  {
    label: 'Documents Signed Date',
    property: 'documents_signed_date',
    type: 'date',
    location: 'Loan Record/API/Import',
    hint: '`documents_signed_date` represents the date documents associated with the loan were signed.',
  },
  {
    label: 'EPO Date',
    property: 'epo_date',
    type: 'date',
    location: 'Loan Record/API/Import',
    hint: '`epo_date` represents the Early Pay Off date associated with the loan.',
  },
  {
    label: 'Escrow Waived',
    property: 'escrow_waived',
    type: 'boolean',
    location: 'Loan Record/API/Import',
    hint: '`escrow_waived` represents whether the loan was granted an escrow waiver.',
  },
  {
    label: 'Estimated Value',
    property: 'estimated_value',
    type: 'currency',
    location: 'Loan Record/API/Import',
    hint: '`estimated_value` represents the loan\'s estimated value.',
  },
  {
    label: 'Expected Interest Rate',
    property: 'expected_interest_rate',
    type: 'text',
    location: 'Loan Record/API/Import',
    hint: '`expected_interest_rate` represents the loan\'s expected interest rate.',
  },
  // {
  //   label: 'External Last Modified Date',
  //   property: 'external_last_modified_date',
  //   type: 'date',
  //   location: 'Loan Record/API/Import',
  //   hint: '`external_last_modified_date` represents the ',
  // },
  {
    label: 'First Payment Date',
    property: 'first_payment_date',
    type: 'date',
    location: 'Loan Record/API/Import',
    hint: '`first_payment_date` represents the first payment date associated with the loan.',
  },
  {

    label: 'Funded Date',
    property: 'funded_date',
    type: 'date',
    location: 'Loan Record/API/Import',
    hint: '`funded_date` represents the date the loan was funded.',
  },
  {
    label: 'Funding Date',
    property: 'funding_date',
    type: 'date',
    location: 'Loan Record/API/Import',
    hint: '`funding_date` represents the date the loan will be funded.',
  },
  {
    label: 'Funds Requested Date',
    property: 'funds_requested_date',
    type: 'date',
    location: 'Loan Record/API/Import',
    hint: '`funds_requested_date` represents the date loan funds were requested.',
  },
  // {
  //   label: 'Investor',
  //   property: 'investor',
  //   type: 'text',
  //   location: 'Loan Record/API/Import',
  //   hint: '`investor` represents the ',
  // },
  {
    label: 'Is Active',
    property: 'is_active',
    type: 'boolean',
    location: 'Loan Record/API/Import',
    hint: '`is_active` represents whether the loan is currently active.',
  },
  {
    label: 'Is First Time Buyer',
    property: 'is_first_time_buyer',
    type: 'boolean',
    location: 'Loan Record/API/Import',
    hint: '`is_first_time_buyer` represents whether the loan is associated with a first-time buyer.',
  },
  {
    label: 'Legal Entity Name',
    property: 'legal_entity_name',
    type: 'text',
    location: 'Loan Record/API/Import',
    hint: '`legal_entity_name` represents the name of the legal entity associated with the loan.',
  },
  {
    label: 'Lien Position',
    property: 'lien_position',
    type: 'text',
    location: 'Loan Record/API/Import',
    hint: '`lien_position` represents the lien position associated with the loan.',
  },
  {
    label: 'Lien Position - Normalized',
    property: 'lien_position_normalized',
    type: 'text',
    location: 'Loan Record/API/Import',
    hint: '`lien_position_normalized` represents the normalized lien position associated with the loan.',
  },
  {
    label: 'Line Amount',
    property: 'line_amount',
    type: 'currency',
    location: 'Loan Record/API/Import',
    hint: '`line_amount` represents the line amount associated with the loan.',
  },
  {
    label: 'ARM Expiration Date',
    property: 'loan_arm_expiration_date',
    type: 'date',
    location: 'Loan Record/API/Import',
    hint: '`loan_arm_expiration_date` represents the ARM expiration date associated with the loan.',
  },
  {
    label: 'Loan Date',
    property: 'loan_date',
    type: 'date',
    location: 'Loan Record/API/Import',
    hint: '`loan_date` represents the date associated with the loan.',
  },
  {
    label: 'Name',
    property: 'loan_name',
    type: 'text',
    location: 'Loan Record/API/Import',
    hint: '`loan_name` represents the name of the loan.',
  },
  {
    label: 'Number',
    property: 'loan_number',
    type: 'text',
    location: 'Loan Record/API/Import',
    hint: '`loan_number` represents the loan number.',
  },
  {
    label: 'Program',
    property: 'loan_program',
    type: 'text',
    location: 'Loan Record/API/Import',
    hint: '`loan_program` represents the loan program.',
  },
  {
    label: 'Purpose',
    property: 'loan_purpose',
    type: 'text',
    location: 'Loan Record/API/Import',
    hint: '`loan_purpose` represents the purpose of the loan.',
  },
  {
    label: 'Status',
    property: 'loan_status',
    type: 'text',
    location: 'Loan Record/API/Import',
    hint: '`loan_status` represents the loan status.',
  },
  {
    label: 'Loan-to-Value',
    property: 'loan_to_value',
    type: 'text',
    location: 'Loan Record/API/Import',
    hint: '`loan_to_value` represents the loan-to-value associated with the loan.',
  },
  {
    label: 'Combined Loan-to-Value',
    property: 'loan_to_value_combined',
    type: 'text',
    location: 'Loan Record/API/Import',
    hint: '`loan_to_value_combined` represents the combined loan-to-value associated with the loan.',
  },
  {
    label: 'Type',
    property: 'loan_type',
    type: 'text',
    location: 'Loan Record/API/Import',
    hint: '`loan_type` represents the loan type.',
  },
  {
    label: 'Lock Date',
    property: 'lock_date',
    type: 'date',
    location: 'Loan Record/API/Import',
    hint: '`lock_date` represents the lock date associated with the loan.',
  },
  {
    label: 'Lock Expire Date',
    property: 'lock_expire_date',
    type: 'date',
    location: 'Loan Record/API/Import',
    hint: '`lock_expire_date` represents the lock expiration date associated with the loan.',
  },
  {
    label: 'Lock Status',
    property: 'lock_status',
    type: 'text',
    location: 'Loan Record/API/Import',
    hint: '`lock_status` represents the status of the lock associated with the loan.',
  },
  {
    label: 'Margin',
    property: 'margin',
    type: 'number',
    location: 'Loan Record/API/Import',
    hint: '`margin` represents the margin associated with the loan.',
  },
  // {
  //   label: 'Master LOC Number',
  //   property: 'master_loc_number',
  //   type: 'text',
  //   location: 'Loan Record/API/Import',
  //   hint: '`master_loc_number` represents the ',
  // },
  // {
  //   label: 'Max Acquisition LTC',
  //   property: 'max_acquisition_ltc',
  //   type: 'text',
  //   location: 'Loan Record/API/Import',
  //   hint: '`max_acquisition_ltc` represents the ',
  // },
  // {
  //   label: 'Max LTV',
  //   property: 'max_ltv',
  //   type: 'text',
  //   location: 'Loan Record/API/Import',
  //   hint: '`max_ltv` represents the ',
  // },
  // {
  //   label: 'Max Rehab LTC',
  //   property: 'max_rehab_ltc',
  //   type: 'text',
  //   location: 'Loan Record/API/Import',
  //   hint: '`max_rehab_ltc` represents the ',
  // },
  {
    label: 'Monthly Minimum Payment',
    property: 'monthly_mi',
    type: 'currency',
    location: 'Loan Record/API/Import',
    hint: '`monthly_mi` represents the monthly minimum payment associated with the loan.',
  },
  {
    label: 'Monthly Principal and Interest Payment',
    property: 'monthly_pi_payment',
    type: 'currency',
    location: 'Loan Record/API/Import',
    hint: '`monthly_pi_payment` represents the monthly principal and interest payment associated with the loan.',
  },
  {
    label: 'Monthly Principal and Interest With Minimum Payment',
    property: 'monthly_pi_with_mi_payment',
    type: 'currency',
    location: 'Loan Record/API/Import',
    hint: '`monthly_pi_with_mi_payment` represents the minimum payment with monthly principal and interest associated with the loan.',
  },
  {
    label: 'Monthly Service Fee',
    property: 'monthly_service_fee',
    type: 'currency',
    location: 'Loan Record/API/Import',
    hint: '`monthly_service_fee` represents the monthly service fee associated with the loan.',
  },
  {
    label: 'Occupancy',
    property: 'occupancy',
    type: 'text',
    location: 'Loan Record/API/Import',
    hint: '`occupancy` represents the occupancy of the property associated with the loan.',
  },
  {
    label: 'Origination Fee',
    property: 'origination_fee',
    type: 'currency',
    location: 'Loan Record/API/Import',
    hint: '`origination_fee` represents the origination fee associated with the loan.',
  },
  // {
  //   label: 'Participants',
  //   property: 'participants',
  //   type: 'list',
  //   location: 'Loan Record/API/Import',
  //   hint: '`participants` represents the ',
  // },
  {
    label: 'Partner Account',
    property: 'partner_account',
    type: 'text',
    location: 'Loan Record/API/Import',
    hint: '`partner_account` represents the partner account associated with the loan',
  },
  {
    label: 'Post Closed Date',
    property: 'post_closed_date',
    type: 'date',
    location: 'Loan Record/API/Import',
    hint: '`post_closed_date` represents the post-closed date associated with the loan.',
  },
  {
    label: 'Pre-Approval Expiration Date',
    property: 'pre_approval_expiration_date',
    type: 'date',
    location: 'Loan Record/API/Import',
    hint: '`pre_approval_expiration_date` represents the pre-approval expiration date associated with the loan.',
  },
  {
    label: 'Is Pre-Approval Issued',
    property: 'pre_approval_issued',
    type: 'boolean',
    location: 'Loan Record/API/Import',
    hint: '`pre_approval_issued` represents whether a pre-approval for the loan has been issued.',
  },
  {
    label: 'Pre-Approval Issued Date',
    property: 'pre_approval_issued_date',
    type: 'date',
    location: 'Loan Record/API/Import',
    hint: '`pre_approval_issued_date` represents the date that a pre-approval was issued for the loan.',
  },
  // {
  //   label: 'Pre-Approval Issues',
  //   property: 'pre_approval_issues',
  //   type: 'text',
  //   location: 'Loan Record/API/Import',
  //   hint: '`pre_approval_issues` represents the ',
  // },
  {
    label: 'Pricing Option',
    property: 'pricing_option',
    type: 'text',
    location: 'Loan Record/API/Import',
    hint: '`pricing_option` represents the pricing option associated with the loan.',
  },
  {
    label: 'Principal Limit',
    property: 'principal_limit',
    type: 'currency',
    location: 'Loan Record/API/Import',
    hint: '`principal_limit` represents the principal limit associated with the loan.',
  },
  {
    label: 'Processing Start Date',
    property: 'processing_start_date',
    type: 'date',
    location: 'Loan Record/API/Import',
    hint: '`processing_start_date` represents the processing start date associated with the loan.',
  },
  {
    label: 'Processing Start Date Estimated',
    property: 'processing_start_date_estimated',
    type: 'date',
    location: 'Loan Record/API/Import',
    hint: '`processing_start_date_estimated` represents the estimated processing start date associated with the loan.',
  },
  {
    label: 'Property Type',
    property: 'property_type',
    type: 'text',
    location: 'Loan Record/API/Import',
    hint: '`property_type` represents the type of property associated with the loan.',
  },
  {
    label: 'Purchase Price',
    property: 'purchase_price',
    type: 'currency',
    location: 'Loan Record/API/Import',
    hint: '`purchase_price` represents the purchase price of the property associated with the loan.',
  },
  {
    label: 'Purchased Date',
    property: 'purchased_date',
    type: 'date',
    location: 'Loan Record/API/Import',
    hint: '`purchased_date` represents the purchased date associated with the loan.',
  },
  {
    label: 'Rate',
    property: 'rate',
    type: 'text',
    location: 'Loan Record/API/Import',
    hint: '`rate` represents the rate associated with the loan.',
  },
  {
    label: 'Referral Source',
    property: 'referral_source',
    type: 'text',
    location: 'Loan Record/API/Import',
    hint: '`referral_source` represents the referral source associated with the loan.',
  },
  {
    label: 'Referral Loan Officer',
    property: 'referral_loan_officer',
    type: 'text',
    location: 'Loan Record/API/Import',
    hint: '`referral_loan_officer` represents the referral loan officer associated with the loan.',
  },
  {
    label: 'Resubmittal Date',
    property: 'resubmittal_date',
    type: 'date',
    location: 'Loan Record/API/Import',
    hint: '`resubmittal_date` represents the resubmittal date associated with the loan.',
  },
  {
    label: 'Second Appraisal Ordered Date',
    property: 'second_appraisal_ordered_date',
    type: 'date',
    location: 'Loan Record/API/Import',
    hint: '`second_appraisal_ordered_date` represents the date a second appraisal for the loan was ordered.',
  },
  {
    label: 'Second Appraisal Received Date',
    property: 'second_appraisal_received_date',
    type: 'date',
    location: 'Loan Record/API/Import',
    hint: '`second_appraisal_received_date` represents the date a second appraisal for the loan was received.',
  },
  {
    label: 'Second Appraisal Scheduled Date',
    property: 'second_appraisal_scheduled_date',
    type: 'date',
    location: 'Loan Record/API/Import',
    hint: '`second_appraisal_scheduled_date` represents the date a second appraisal for the loan was scheduled.',
  },
  {
    label: 'Second Appraisal Value',
    property: 'second_appraisal_value',
    type: 'currency',
    location: 'Loan Record/API/Import',
    hint: '`second_appraisal_value` represents the second appraisal value associated with the loan.',
  },
  {
    label: 'Seller\'s Agent Name',
    property: 'sellers_agent_name',
    type: 'text',
    location: 'Loan Record/API/Import',
    hint: '`sellers_agent_name` represents the name of the seller\'s agent associated with the loan.',
  },
  {
    label: 'Settlement Agent Name',
    property: 'settlement_agent_name',
    type: 'text',
    location: 'Loan Record/API/Import',
    hint: '`settlement_agent_name` represents the name of the settlement agent associated with the loan.',
  },
  {
    label: 'Source',
    property: 'source',
    type: 'text',
    location: 'Loan Record/API/Import',
    hint: '`source` represents the source associated with the loan.',
  },
  {
    label: 'Property State',
    property: 'state',
    type: 'text',
    location: 'Loan Record/API/Import',
    hint: '`state` represents the state the property associated with the loan is located in.',
  },
  {
    label: 'Status Updated Date',
    property: 'status_updated_date',
    type: 'date',
    location: 'Loan Record/API/Import',
    hint: '`status_updated_date` represents the date the status associated with the loan was updated.',
  },
  {
    label: 'Tenure Payment',
    property: 'tenure_payment',
    type: 'currency',
    location: 'Loan Record/API/Import',
    hint: '`tenure_payment` represents the tenure payment associated with the loan.',
  },
  {
    label: 'Tenure Payment Amount',
    property: 'tenure_payment_amount',
    type: 'currency',
    location: 'Loan Record/API/Import',
    hint: '`tenure_payment_amount` represents the tenure payment amount associated with the loan.',
  },
  {
    label: 'Term',
    property: 'term',
    type: 'text',
    location: 'Loan Record/API/Import',
    hint: '`term` represents the loan term.',
  },
  {
    label: 'Term Payment Amount',
    property: 'term_payment_amount',
    type: 'currency',
    location: 'Loan Record/API/Import',
    hint: '`term_payment_amount` represents the loan term payment amount.',
  },
  {
    label: 'Third Party Costs',
    property: 'third_party_costs',
    type: 'currency',
    location: 'Loan Record/API/Import',
    hint: '`third_party_costs` represents the third party costs associated with the loan.',
  },
  {
    label: 'Underwriting Approval Date',
    property: 'underwriting_approval_date',
    type: 'date',
    location: 'Loan Record/API/Import',
    hint: '`underwriting_approval_date` represents the date underwriting associated with the loan will be approved.',
  },
  {
    label: 'Underwriting Approval Date Estimated',
    property: 'underwriting_approval_date_estimated',
    type: 'date',
    location: 'Loan Record/API/Import',
    hint: '`underwriting_approval_date_estimated` represents the estimated date underwriting associated with the loan will be approved.',
  },
  {
    label: 'Underwriting Submission Date',
    property: 'underwriting_submission_date',
    type: 'date',
    location: 'Loan Record/API/Import',
    hint: '`underwriting_submission_date` represents the date underwriting associated with the loan will be submitted.',
  },
  {
    label: 'Underwriting Submission Date Estimated',
    property: 'underwriting_submission_date_estimated',
    type: 'date',
    location: 'Loan Record/API/Import',
    hint: '`underwriting_submission_date_estimated` represents the estimated date underwriting associated with the loan will be submitted.',
  },
  {
    label: 'Property Zip Code',
    property: 'zip',
    type: 'text',
    location: 'Loan Record/API/Import',
    hint: '`zip` represents the zip code the property associated with the loan is located in.',
  },
]
